# Uses of Class
com.google.testing.compile.CompilationSubject.DiagnosticAtColumn

## Uses of CompilationSubject.DiagnosticAtColumn in com.google.testing.compile

Methods in com.google.testing.compile that return CompilationSubject.DiagnosticAtColumn
Modifier and Type
Method
Description
`CompilationSubject.DiagnosticAtColumn`
CompilationSubject.DiagnosticOnLine.`onLine(long expectedLine)`
Asserts that the note, warning, or error was found on a given line.